/*
Theme Name: AFFINGER Child
Template: affinger
Description: AFFINGER6 対応
Version: 20240601
*/

/*media Queries スマートフォンとタブレットサイズ（959px以下）で適応したいCSS - スマホ・タブレット
---------------------------------------------------------------------------------------------------*/
@media only screen and (max-width: 959px) {


	/*-- ここまで --*/
}
	
/*media Queries タブレットサイズ（600px～959px）のみで適応したいCSS -タブレットのみ
---------------------------------------------------------------------------------------------------*/
@media only screen and (min-width: 600px) and (max-width: 959px) {


	/*-- ここまで --*/
}	
	
/*media Queries タブレット（600px）以上で適応したいCSS -タブレット・PC
---------------------------------------------------------------------------------------------------*/
@media only screen and (min-width: 600px) {


	/*-- ここまで --*/
}

/*media Queries PCサイズ（960px）以上で適応したいCSS - PCのみ
---------------------------------------------------------------------------------------------------*/
@media print, screen and (min-width: 960px) 	{


	/*-- ここまで --*/
}


@media only screen and (min-width:960px )
	#side aside {
		float: right;
		width: 300px;
		padding: 0px;
}

/*media Queries スマホサイズ（599px）以下で適応したいCSS - スマホのみ
---------------------------------------------------------------------------------------------------*/
@media print, screen and (max-width: 599px) {

	
	/*-- ここまで --*/
}

 /*「コスメ、その他」カテゴリー*/

.cat-item.cat-item-430{display:none;}
.st-catid430{display:none;}

/*ブログカードのスニペット非表示*/

.post-slide-excerpt {
  display:none;
}

.post-card-excerpt {
  display:none;
}

/*キャプション*/

.wp-caption {
  margin: auto;
  text-align: left;
  max-width: 100%;
}

.wp-caption-text {
	font-size: 90%;
	display: inline-block;
	text-align: justify;
	color: #4c4c4c;
	margin: 10px 0 20px;
}

.wp-block-image figcaption a, 
.wp-block-image figcaption, 
.wp-caption-text a, .wp-caption-text{
	font-size: 90%;
	display: inline-block;
	text-align: justify;
	color: #4c4c4c;
	margin: 10px 0 20px;
}

/*アコーディオンメニュー*/

.amenu1 {
    max-width: 600px;
}

.amenu1 a {
    display: block;
    padding: 15px;
    text-decoration: none;
    color: #000;
}

.amenu1 label {
    display: block;
    margin: 0 0 4px 0;
    padding : 15px;
    line-height: 1;
    color :#000;
    background : #B0C4DE;
    cursor :pointer;
}

.amenu1 input {
    display: none;
}

.amenu1 ul {
    margin: 0;
    padding: 0;
    background :#f4f4f4;
    list-style: none;
}

.amenu1 li {
    height: 0;
    overflow: hidden;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}

#amenu1_bar01:checked ~ #links01 li,
#amenu1_bar02:checked ~ #links02 li,
#amenu1_bar03:checked ~ #links03 li,
#amenu1_bar04:checked ~ #links04 li,
#amenu1_bar05:checked ~ #links05 li,
#amenu1_bar06:checked ~ #links06 li,
#amenu1_bar07:checked ~ #links07 li,
#amenu1_bar08:checked ~ #links08 li,
#amenu1_bar09:checked ~ #links09 li,
#amenu1_bar10:checked ~ #links10 li,
#amenu1_bar11:checked ~ #links11 li,
#amenu1_bar12:checked ~ #links12 li,
#amenu1_bar13:checked ~ #links13 li,
#amenu1_bar14:checked ~ #links14 li,
#amenu1_bar15:checked ~ #links15 li,
#amenu1_bar16:checked ~ #links16 li,
#amenu1_bar17:checked ~ #links17 li,
#amenu1_bar18:checked ~ #links18 li,
#amenu1_bar19:checked ~ #links19 li,
#amenu1_bar20:checked ~ #links20 li{
    height: 54px;
    opacity: 1;
}

/*広告センター寄せ*/

.ad-center{
text-align:center;
}

/*ボックスデザイン*/

.inline-box {
	display: inline-block;
    padding: 0.2em 0.5em;
    margin: 0.8em 0.7em 0.8em 0;
	background:#000000;
}

.inline-box p {
	font-weight:bold;
	color:#ffffff;
	margin-bottom:0;
}

.mnbinline-box {
	display: inline-block;
    padding: 0.2em 0.5em;
    margin: 0.8em 0.7em 0.8em 0;
	background:#191970;
}

.mnbinline-box p {
	font-weight:bold;
	color:#ffffff;
	margin-bottom:0;
}

.winline-box {
	display: inline-block;
    padding: 0.2em 0.5em;
    margin: 0.8em 0.7em 0.8em 0;
	background:#ffffff;
}

.winline-box p {
	font-weight:bold;
	margin-bottom:0;
}

.mrinline-box {
	display: inline-block;
    padding: 0.2em 0.5em;
    margin: 0.8em 0.7em 0.8em 0;
	background:#800000;
}

.mrinline-box p {
	font-weight:bold;
	color:#ffffff;
	margin-bottom:0;
}

.ginline-box {
	display: inline-block;
    padding: 0.2em 0.5em;
    margin: 0.8em 0.7em 0.8em 0;
	background:#003333;
}

.ginline-box p {
	font-weight:bold;
	color:#ffffff;
	margin-bottom:0;
}

.kakomi{
	padding: 0.5em 1em;
	margin: 2em 0;
	color: #FFFFFF;
	background: #696969;
	border-left: solid 10px #000000;
}
.kakomi p {
	margin: 0; 
	padding: 0;
	font-weight: bold;
}

.white {
    padding: 0.5em 1em;
    margin: 2em 0;
    background: #ffffff;
    border: solid 2px #000;/*点線*/
}
.white p {
    margin: 0; 
    padding: 0;
}

.st-mybtn a {
padding: 3px;
}

.whitesmoke {
    padding: 0.5em 1em;
    margin: 2em 0;
	background: #F5F5F5;
    border: solid 2px #000;/*点線*/
}
.whitesmoke p {

    /*margin: 0 auto 3px auto;*/
	margin-bottom: 2px;
    padding: 0;
}

.karakuchi {
    position: relative;
    margin: 3em 0 2em;
    padding: 0.5em 1em;
	background: #F5F5F5;
    border: solid 3px #000000;
}
.karakuchi .box-title {
    position: absolute;
    display: inline-block;
    top: -30px;
    left: -3px;
    padding: 0 9px;
    height: 30px;
    line-height: 30px;
    font-size: 18px;
    background: #000000;
    color:#f5f5f5;
    font-weight: bold;
    border-radius: 0px 0px 0 0;
}
.karakuchi p {
    margin: 0; 
    padding: 0;
}

.titlebox {
    position: relative;
    margin: 2em 0;
    padding: 0.5em 1em;
    border: solid 3px #000000;
    border-radius: 8px;
}
.titlebox .box-title {
    position: absolute;
    display: inline-block;
    top: -13px;
    left: 10px;
    padding: 0 9px;
    line-height: 1;
    font-size: 19px;
    background: #FFF;
    color: #000000;
    font-weight: bold;
}
.titlebox p {
    margin: 0; 
    padding: 0;
}

.btitlebox {
    position: relative;
    margin: 2em 0;
    padding: 0.5em 1em;
    border: solid 3px #000080;
    border-radius: 8px;
	 　font-size: 19px;
}
.btitlebox .box-title {
    position: absolute;
    display: inline-block;
    top: -13px;
    left: 10px;
    padding: 0 9px;
    line-height: 1;
    font-size: 19px;
    background: #FFF;
    color: #000080;
    font-weight: bold;
}
.btitlebox p {
    margin: 0; 
    padding: 0;
}

.rtitlebox {
    position: relative;
    margin: 2em 0;
    padding: 0.5em 1em;
    border: solid 3px #8b0000;
    border-radius: 8px;
}
.rtitlebox .box-title {
    position: absolute;
    display: inline-block;
    top: -13px;
    left: 10px;
    padding: 0 9px;
    line-height: 1;
    font-size: 19px;
    background: #FFF;
    color: #8b0000;
    font-weight: bold;
}
.rtitlebox p {
    margin: 0; 
    padding: 0;
}

.titlebox2 {
    position: relative;
    margin: 3em 0 2em;
    padding: 0.5em 1em;
    border: solid 3px #000000;
}
.titlebox2 .box-title {
    position: absolute;
    display: inline-block;
    top: -30px;
    left: -3px;
    padding: 0 9px;
    height: 30px;
    line-height: 30px;
    font-size: 18px;
    background: #000000;
    color:#ffffff;
    font-weight: bold;
    border-radius: 0px 0px 0 0;
}
.titlebox2 p {
    margin: 0; 
    padding: 0;
}

.btitlebox2 {
    position: relative;
    margin: 3em 0 2em;
    padding: 0.5em 1em;
    border: solid 3px #000080;
}
.btitlebox2 .box-title {
    position: absolute;
    display: inline-block;
    top: -30px;
    left: -3px;
    padding: 0 9px;
    height: 30px;
    line-height: 30px;
    font-size: 18px;
    background: #000080;
    color: #ffffff;
    font-weight: bold;
    border-radius: 0px 0px 0 0;
}
.btitlebox2 p {
    margin: 0; 
    padding: 0;
}

.rtitlebox2 {
    position: relative;
    margin: 3em 0 2em;
    padding: 0.5em 1em;
    border: solid 3px #8b0000;
}
.rtitlebox2 .box-title {
    position: absolute;
    display: inline-block;
    top: -30px;
    left: -3px;
    padding: 0 9px;
    height: 30px;
    line-height: 30px;
    font-size: 18px;
    background: #8b0000;
    color: #ffffff;
    font-weight: bold;
    border-radius: 0px 0px 0 0;
}
.rtitlebox2 p {
    margin: 0; 
    padding: 0;
}

/*=================================================================================
	カエレバ・ヨメレバ・トマレバ
=================================================================================*/

.cstmreba {
	width:98%;
	height:auto;
	margin:36px auto;
	font-family:'Lucida Grande','Hiragino Kaku Gothic ProN',Helvetica, Meiryo, sans-serif;
	line-height: 1.5;
	word-wrap: break-word;
	box-sizing: border-box;
	display: block;
}
/* WordPressで自動挿入されるPタグの余白を対処 */
.cstmreba p {
	margin: 0;
	padding: 0;
}
.cstmreba a {
	transition: 0.8s ;
	color:#285EFF; /* テキストリンクカラー */
}
.cstmreba a:hover {
	color:#FFCA28; /* テキストリンクカラー(マウスオーバー時) */
}
.cstmreba .booklink-box,
.cstmreba .kaerebalink-box,
.cstmreba .tomarebalink-box {
	width: 100%;
	background-color: #fafafa; /* 全体の背景カラー */
	overflow: hidden;
	border-radius: 0px;
	box-sizing: border-box;
	padding: 12px 8px;
	box-shadow: 0px 2px 5px 0 rgba(0,0,0,.26);
}
/* サムネイル画像ボックス */
.cstmreba .booklink-image,
.cstmreba .kaerebalink-image,
.cstmreba .tomarebalink-image {
	width:250px;
	float:left;
	margin:0 14px 0 0;
	text-align: center;
	background: #fff;
}
.cstmreba .booklink-image a,
.cstmreba .kaerebalink-image a,
.cstmreba .tomarebalink-image a {
	width:80%;
	display:block;
}
.cstmreba .booklink-image a img,
.cstmreba .kaerebalink-image a img,
.cstmreba .tomarebalink-image a img {
	margin:0 ;
	padding: 0;
	text-align:center;
	background: #fff;
}
.cstmreba .booklink-info,.cstmreba .kaerebalink-info,.cstmreba .tomarebalink-info {
	overflow:hidden;
	line-height:170%;
	color: #333;
}
/* infoボックス内リンク下線非表示 */
.cstmreba .booklink-info a,
.cstmreba .kaerebalink-info a,
.cstmreba .tomarebalink-info a {
	text-decoration: none;
}
/* 作品・商品・ホテル名 リンク */
.cstmreba .booklink-name>a,
.cstmreba .kaerebalink-name>a,
.cstmreba .tomarebalink-name>a {
	border-bottom: 1px solid ;
	font-size:16px;
}
/* powered by */
.cstmreba .booklink-powered-date,
.cstmreba .kaerebalink-powered-date,
.cstmreba .tomarebalink-powered-date {
	font-size:10px;
	line-height:150%;
}
.cstmreba .booklink-powered-date a,
.cstmreba .kaerebalink-powered-date a,
.cstmreba .tomarebalink-powered-date a {
	color:#333;
	border-bottom: none ;
}
.cstmreba .booklink-powered-date a:hover,
.cstmreba .kaerebalink-powered-date a:hover,
.cstmreba .tomarebalink-powered-date a:hover {
	color:#333;
	border-bottom: 1px solid #333 ;
}
/* 著者・住所 */
.cstmreba .booklink-detail,.cstmreba .kaerebalink-detail,.cstmreba .tomarebalink-address {
	font-size:12px;
}
.cstmreba .kaerebalink-link1 div img,.cstmreba .booklink-link2 div img,.cstmreba .tomarebalink-link1 div img {
	display:none !important;
}
.cstmreba .kaerebalink-link1, .cstmreba .booklink-link2,.cstmreba .tomarebalink-link1 {
	display: inline-block;
	width: 100%;
	margin-top: 5px;
}
.cstmreba .booklink-link2>div,
.cstmreba .kaerebalink-link1>div,
.cstmreba .tomarebalink-link1>div {
	float:left;
	width:24%;
	min-width:128px;
	margin:0.5%;
}
/***** ボタンデザインここから ******/
.cstmreba .booklink-link2 a,
.cstmreba .kaerebalink-link1 a,
.cstmreba .tomarebalink-link1 a {
	width: 100%;
	display: inline-block;
	text-align: center;
	box-sizing: border-box;
	margin: 1px 0;
	padding:3% 0.5%;
	border-radius: 8px;
	font-size: 13px;
	font-weight: bold;
	line-height: 180%;
	color: #fff;
	box-shadow: 0px 2px 4px 0 rgba(0,0,0,.26);
}
/* トマレバ */
.cstmreba .tomarebalink-link1 .shoplinkrakuten a {background: #76ae25; border: 2px solid #76ae25; }/* 楽天トラベル */
.cstmreba .tomarebalink-link1 .shoplinkjalan a { background: #ff7a15; border: 2px solid #ff7a15;}/* じゃらん */
.cstmreba .tomarebalink-link1 .shoplinkjtb a { background: #c81528; border: 2px solid #c81528;}/* JTB */
.cstmreba .tomarebalink-link1 .shoplinkknt a { background: #0b499d; border: 2px solid #0b499d;}/* KNT */
.cstmreba .tomarebalink-link1 .shoplinkikyu a { background: #bf9500; border: 2px solid #bf9500;}/* 一休 */
.cstmreba .tomarebalink-link1 .shoplinkrurubu a { background: #000066; border: 2px solid #000066;}/* るるぶ */
.cstmreba .tomarebalink-link1 .shoplinkyahoo a { background: #ff0033; border: 2px solid #ff0033;}/* Yahoo!トラベル */
.cstmreba .tomarebalink-link1 .shoplinkhis a { background: #004bb0; border: 2px solid #004bb0;}/*** HIS ***/
/* カエレバ */
.cstmreba .kaerebalink-link1 .shoplinkyahoo a {background:#ff0033; border:2px solid #ff0033; letter-spacing:normal;} /* Yahoo!ショッピング */
.cstmreba .kaerebalink-link1 .shoplinkbellemaison a { background:#84be24 ; border: 2px solid #84be24;}	/* ベルメゾン */
.cstmreba .kaerebalink-link1 .shoplinkcecile a { background:#8d124b; border: 2px solid #8d124b;} /* セシール */
.cstmreba .kaerebalink-link1 .shoplinkwowma a { background:#ea5404; border: 2px solid #ea5404;} /* Wowma */
.cstmreba .kaerebalink-link1 .shoplinkkakakucom a {background:#314995; border: 2px solid #314995;} /* 価格コム */
/* ヨメレバ */
.cstmreba .booklink-link2 .shoplinkkindle a { background:#007dcd; border: 2px solid #007dcd;} /* Kindle */
.cstmreba .booklink-link2 .shoplinkrakukobo a { background:#bf0000; border: 2px solid #bf0000;} /* 楽天kobo */
.cstmreba .booklink-link2  .shoplinkbk1 a { background:#0085cd; border: 2px solid #0085cd;} /* honto */
.cstmreba .booklink-link2 .shoplinkehon a { background:#2a2c6d; border: 2px solid #2a2c6d;} /* ehon */
.cstmreba .booklink-link2 .shoplinkkino a { background:#003e92; border: 2px solid #003e92;} /* 紀伊國屋書店 */
.cstmreba .booklink-link2 .shoplinkebj a { background:#f8485e; border: 2px solid #f8485e;} /* ebookjapan */
.cstmreba .booklink-link2 .shoplinktoshokan a { background:#333333; border: 2px solid #333333;} /* 図書館 */
/* カエレバ・ヨメレバ共通 */
.cstmreba .kaerebalink-link1 .shoplinkamazon a,
.cstmreba .booklink-link2 .shoplinkamazon a {
	background:#FF9901;
	border: 2px solid #ff9901;
} /* Amazon */
.cstmreba .kaerebalink-link1 .shoplinkrakuten a,
.cstmreba .booklink-link2 .shoplinkrakuten a {
	background: #bf0000;
	border: 2px solid #bf0000;
} /* 楽天 */
.cstmreba .kaerebalink-link1 .shoplinkseven a,
.cstmreba .booklink-link2 .shoplinkseven a {
	background:#225496;
	border: 2px solid #225496;
} /* 7net */
/****** ボタンカラー ここまで *****/

/***** ボタンデザイン　マウスオーバー時ここから *****/
.cstmreba .booklink-link2 a:hover,
.cstmreba .kaerebalink-link1 a:hover,
.cstmreba .tomarebalink-link1 a:hover {
	background: #fff;
}
/* トマレバ */
.cstmreba .tomarebalink-link1 .shoplinkrakuten a:hover { color: #76ae25; }/* 楽天トラベル */
.cstmreba .tomarebalink-link1 .shoplinkjalan a:hover { color: #ff7a15; }/* じゃらん */
.cstmreba .tomarebalink-link1 .shoplinkjtb a:hover { color: #c81528; }/* JTB */
.cstmreba .tomarebalink-link1 .shoplinkknt a:hover { color: #0b499d; }/* KNT */
.cstmreba .tomarebalink-link1 .shoplinkikyu a:hover { color: #bf9500; }/* 一休 */
.cstmreba .tomarebalink-link1 .shoplinkrurubu a:hover { color: #000066; }/* るるぶ */
.cstmreba .tomarebalink-link1 .shoplinkyahoo a:hover { color: #ff0033; }/* Yahoo!トラベル */
.cstmreba .tomarebalink-link1 .shoplinkhis a:hover { color: #004bb0; }/*** HIS ***/
/* カエレバ */
.cstmreba .kaerebalink-link1 .shoplinkyahoo a:hover {color:#ff0033;} /* Yahoo!ショッピング */
.cstmreba .kaerebalink-link1 .shoplinkbellemaison a:hover { color:#84be24 ; }	/* ベルメゾン */
.cstmreba .kaerebalink-link1 .shoplinkcecile a:hover { color:#8d124b; } /* セシール */
.cstmreba .kaerebalink-link1 .shoplinkwowma a:hover { color:#ea5404; } /* Wowma */
.cstmreba .kaerebalink-link1 .shoplinkkakakucom a:hover {color:#314995;} /* 価格コム */
/* ヨメレバ */
.cstmreba .booklink-link2 .shoplinkkindle a:hover { color:#007dcd;} /* Kindle */
.cstmreba .booklink-link2 .shoplinkrakukobo a:hover { color:#bf0000; } /* 楽天kobo */
.cstmreba .booklink-link2 .shoplinkbk1 a:hover { color:#0085cd; } /* honto */
.cstmreba .booklink-link2 .shoplinkehon a:hover { color:#2a2c6d; } /* ehon */
.cstmreba .booklink-link2 .shoplinkkino a:hover { color:#003e92; } /* 紀伊國屋書店 */
.cstmreba .booklink-link2 .shoplinkebj a:hover { color:#f8485e; } /* ebookjapan */
.cstmreba .booklink-link2 .shoplinktoshokan a:hover { color:#333333; } /* 図書館 */
/* カエレバ・ヨメレバ共通 */
.cstmreba .kaerebalink-link1 .shoplinkamazon a:hover,
.cstmreba .booklink-link2 .shoplinkamazon a:hover {
	color:#FF9901; } /* Amazon */
.cstmreba .kaerebalink-link1 .shoplinkrakuten a:hover,
.cstmreba .booklink-link2 .shoplinkrakuten a:hover {
	color: #bf0000; } /* 楽天 */
.cstmreba .kaerebalink-link1 .shoplinkseven a:hover,
.cstmreba .booklink-link2 .shoplinkseven a:hover {
	color:#225496;} /* 7net */
/***** ボタンデザイン　マウスオーバー時ここまで *****/
.cstmreba .booklink-footer {
	clear:both;
}

/*****  解像度768px以下のスタイル *****/
@media screen and (max-width:768px){
	.cstmreba .booklink-image,
	.cstmreba .kaerebalink-image,
	.cstmreba .tomarebalink-image {
		width:100%;
		float:none;
	}
	.cstmreba .booklink-link2>div,
	.cstmreba .kaerebalink-link1>div,
	.cstmreba .tomarebalink-link1>div {
		width: 32.33%;
		margin: 0.5%;
	}
	.cstmreba .booklink-info,
	.cstmreba .kaerebalink-info,
	.cstmreba .tomarebalink-info {
	  text-align:center;
	  padding-bottom: 1px;
	}
}

/*****  解像度480px以下のスタイル *****/
@media screen and (max-width:480px){
	.cstmreba .booklink-link2>div,
	.cstmreba .kaerebalink-link1>div,
	.cstmreba .tomarebalink-link1>div {
		width: 49%;
		margin: 0.5%;
	}
}

/* ダブルレクタングル
----------------------------------------------------*/
.kiziad {
	padding:0px !important;
}
 
.adleft {float:left; width:300px;}
.adright {float:right; width:300px;}
 
/* clear */
.clear {clear:both;}
.clear hr {display:none;}
 
/* 大画面用の設定 */
@media screen and (min-width: 1061px) {
	.kiziad {width:640px;}
}
 
/* モバイル画面用の設定 */
@media screen and (max-width: 1060px) {	
	.kiziad {padding:0 !important; width:300px; margin:0 auto;}
	.adright {display:none;}
	.adleft {width:300px;}
}


